html {
    background-color: rgb(64, 67, 71);
    color: white;
    font-size: 1em;
    font-family: sans-serif;
    scroll-behavior: smooth;
}

header {
    margin-bottom: 20%;
}

header h1 {
    font-size: 4em;
}

header h4 a {
    font-size: 2em;
    text-decoration: none;
    color: white;
    transition: .75s;
    border: none;
}

header h4 a:hover {
    color: rgb(255, 175, 175);
    font-size: 3em;
    transition: .75s;
    padding: 1.5%;
    border: 1px solid white;
    border-radius: 20px;
    background-color: rgb(91, 95, 101);
}

table, th, td {
    border: 1px solid rgb(64, 67, 71);
    border-collapse: collapse;
    text-align: center;
}

th, td {
    padding: 10px;
}

.container {
    text-align: center;
    margin-left: 10%;
    margin-right: 10%;
}

.tb {
    background-color: rgb(91, 95, 101);
    padding: 5%;
    margin-top: 5%;
    margin-bottom: 5%;
    border-width: 1px;
    border-color: black;
    border-style: solid;
    text-align: left;
    transition: 0.75s;
}

.tb:hover {
    transform: scale(1.15);
    transition: 0.75s;
}

.tb h2 {
    text-align: center;
}

.tb a {
    color: red;
}

.tb i {
    color: rgb(255, 175, 175);
}

.center {
    display: flex;
    justify-content: center;
}

.snake1 {
    transform: scale(0.75);
}

.breakout1 {
    transform: scale(1);
}

.mg1 {
    color: #00FF00;
}

.mg2 {
    color: #00FFFF;
}

.center {
    display: flex;
    justify-content: center;
}

.light-green {
    color: rgb(194, 255, 190);
}

.light-blue {
    color: rgb(0, 187, 255);
}

.light-red {
    color: rgb(245, 37, 85);
}
